/* No comment provided by engineer. */
"Please reinstall your copy of Cha-Ching." = "Please reinstall your copy of Cha-Ching.";

/* No comment provided by engineer. */
"You must have Cha-Ching installed to import your data." = "You must have Cha-Ching installed to import your data.";

